@charset "utf-8";

/*나눔명조*/
/*
 * Nanum Myeongjo (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 600;
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.eot);
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.ttf) format('truetype');
}
 
/* 내용관리 */
#ctt {margin:0;padding-top:30px;background:#fff}
.ctt_admin {right:0; position:absolute;}



#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

/* content 기본설정 */

.contact-info p, .contact-info li {word-break:keep-all;}
/*.contact-info h3 {margin:0;padding:0 0 20px 0;font-size:1.4em; color:#536888; line-height:160%;}*/

/**/
.greeting_title{ color:green; font-size:4em; padding:50px 37px 0px 37px;  text-align:right; font-weight:normal; font-family:'Nanum Myeongjo', sans-serif !important;}
.greeting_data{  font-size:1.5em; COLOR:#000; padding:20px 37px 20px 37px;  line-height:190%; font-family:'Nanum Myeongjo', sans-serif !important;}
.greeting_sign{ font-size:1.5em; COLOR:#000;  text-align:right; padding:0px 37px 0px 37px; }

/* 본문 타이틀 */
#ctt_con .title1 {font-size:32px; color:#007CBC; font-weight:bold;line-height:60px; font-weight:normal;}
#ctt_con .title2 {background:url('/img/leaf_icon.jpg') no-repeat 0px 37px; font-size:28px; color:#4d870f; font-weight:bold;line-height:40px; font-weight:normal; padding:30px 0 5px 28px; }
/* 본문 타이틀 설명 */
#ctt_con .title1s {color:#555; font-size:18px;line-height:160%; letter-spacing:-0.05em;}

/*내용 소타이틀 */
#ctt_con .datat1{ background:url('/img/h1.gif') no-repeat 10px 34px; color:#333; font-size:20px;line-height:24px; padding:25px 0 10px 28px; font-weight:bold;}
#ctt_con .datat11{ background:url('/img/h1.gif') no-repeat 10px 38px; color:#333; font-size:26px;line-height:36px; padding:25px 0 10px 28px; font-weight:bold;}
#ctt_con .datat2{ background:url('/img/h3.jpg') no-repeat 20px 19px; color:#555; font-size:1.24em;line-height:120%; padding:12px 0 10px 36px; font-weight:bold;}

#ctt_con .datat0{ color:#057c91; font-size:18px;line-height:30px; padding:30px 0 0 0; font-weight:bold;}/*?*/
/*내용  */
#ctt_con .datad0{color:#555; font-size:15px;line-height:22px;  padding-left:28px; padding-bottom:6px;}
#ctt_con .datad1{color:#555; font-size:13px;line-height:22px;  padding-left:28px; padding-bottom:6px;}
/* 하위 내용  */
#ctt_con .datad2{color:#555; font-size:13px;line-height:22px;  padding-left:35px;}
#ctt_con .datad1s{color:#666; font-size:15px;line-height:22px;  padding-left:45px; padding-bottom:6px;}
.sdata1{ font-size:0.9em; padding-left:10px;}
.datad1 ol{ padding-left:20px; margin:0;}
.datad1 ol li{ padding:3px 0;}
.ulnobr li{float:left; display:block}
.ulnobr:after{display:block;visibility:hidden;clear:both;content:""}
.img_35{padding-top:35px;}
.img_45{padding-top:45px;}
.image1{text-align:right;}

.cms_list_num{color:#555; font-size:13px;line-height:22px;   padding-bottom:6px;}
.cms_list_dot{color:#555; font-size:13px;line-height:22px; padding-left:28px;   padding-bottom:6px;}
.cms_dl_num{color:#555; font-size:13px;line-height:22px;  padding-left:28px; padding-bottom:6px;}
.cms_dl_num dt{ margin-top:5px;}
.cms_dl_num dd{ margin-left:10px;}

/* 체크 박스 이미지 내용 */
#ctt_con .d2{ background:url('/img/check_icon.png') no-repeat 29px 1px; color:#666; padding:0 0 10px 50px; line-height:24px;  font-size:16px; }
/* q&A용 */
#ctt_con .dq{ background:url('/img/q_icon.png') no-repeat 0px 5px; font-weight:bold; color:#666; padding-left:22px;  line-height:26px;  font-size:15px; }
#ctt_con .da{ background:url('/img/a_icon.png') no-repeat 0px 5px; color:#666; padding:0 0 10px 22px; line-height:24px;  font-size:15px; }
 
/*  속성값 : 1(숫자/기본값), a(영어 소문자), A(영어 대문자), i(로마숫자 소문자), I(로마숫자 대문자)*/

 /*박스*/
#ctt_con ul{ }    
#ctt_con .li_box {margin: 0; padding:0; list-style: none;   }   /* 1라인 박스*/
#ctt_con .li_box li{float:left; display:inline-block;  list-style: none;  }
#ctt_con .li_box li:after{ clear:both;}
#ctt_con .li_box .box1 {width:30px; line-height:40px; text-align:center;margin:7px 0;}
#ctt_con .li_box .box2 {padding:0 10px; min-width:100px; border:2px dotted #aaa; line-height:40px; text-align:center; font-size:15px; font-weight:bold; color:#555;margin:5px 0;}
#ctt_con .li_box .box3 {  width:100%;  margin:5px 0 5px 30px; }
.li_box:after { content:''; display:table; clear:both; }
#ctt_con .li_box2 {margin: 0; padding:0; list-style: none;   }   /* 멀티라인 박스*/
#ctt_con .li_box2 li{float:left; display:inline-block;  list-style: none;  line-height:20px;  min-height:90px; padding:5px;}
#ctt_con .li_box2 li:after{ clear:both;}
#ctt_con .li_box2 .box1 {width:30px; text-align:center;margin:7px 0;}
#ctt_con .li_box2 .box2 {padding:1px 10px; min-width:100px; border:2px dotted #aaa;  text-align:center; font-size:14px; color:#555;margin:5px 0;}
#ctt_con .li_box2 .box3 {padding:0 10px; min-width:100px; border:2px dotted #aaa;   text-align:center; font-size:14px;  color:#555;margin:5px 0;}
 #ctt_con .li_box2 .top_ped{ padding-top:17px !important; font-weight:bold; }
.li_box2:after { content:''; display:table; clear:both; }

#ctt_con li_box1{list-style: none; margin: 0; padding:0; }   /* 33%박스*/
#ctt_con .li_box1 li{float:left; display:inline-block;  list-style: none;  width:33%; line-height:40px; }
#ctt_con .li_box1 li:after{ clear:both;}
#ctt_con .li_box1 .box1 {text-align:center;margin:7px 0;}
#ctt_con .li_box1 .box2 {padding:0 10px; min-width:100px; border:2px dotted #aaa;   text-align:center; font-size:14px; font-weight:bold; color:#555;margin:5px 0;}
#ctt_con .li_box1 .box3 {text-align:center;margin:7px 0; line-height:60px; }
#ctt_con .li_box1 .box4 {padding:0 10px; min-width:100px; border:2px solid #aaa;   text-align:center; font-size:16px; font-weight:bold; color:#333;margin:5px 0;  line-height:60px; background:#f5f5f5;}
.li_box1:after { content:''; display:table; clear:both; }

#ctt_con .li_boxb {margin: 20px 0 0 0; padding:0; list-style: none;   }   /* 1라인 굵은 박스*/
#ctt_con .li_boxb li{float:left; display:inline-block;  list-style: none;  }
#ctt_con .li_boxb li:after{ clear:both;}
#ctt_con .li_boxb .box1 {width:20px; line-height:90px; text-align:center;margin:7px 0;  font-family: "나눔고딕",NanumGothic; font-size: 1.6em; font-weight:bold}
#ctt_con .li_boxb .box2 { width: 146px; min-width:100px; line-height:180%; text-align:center; font-size:1em; font-weight:bold; }

#ctt_con .li_boxb .box2 .imgv{margin:0 auto; width: 130px; border:2px dashed #a67898; border-radius:1.6em;  color:#60aa45; background:#f1f1f1; padding:5px 0;}


#ctt_con .li_boxb .box3 {  width:100%;  margin:5px 0 5px 30px; }
.li_boxb:after { content:''; display:table; clear:both; }

/* 버튼설정 블루*/
.My_button1 {     padding:12px 20px;    color:white;    background:#006699;    text-align:center;    text-decoration:none;    border-radius:5px !important;    border:1px solid #1476ba;    box-shadow:1px 1px 2px #62615f; 	line-height:40px;}


/*테이블  설정*/
.table_round {    border: 1px solid #cccccd; }  /* 테두리만 */

.table_unit th, .table_unit td {    border: 1px solid #cccccd;}   /* 개블 블럭 */

.table_all {border-collapse: collapse;  border-top: 2px solid #ada6a8; width:100%}   /* 가는줄 */
.table_all th { border: 1px solid #eee;    padding: 6px; color:#333; background:#ede6e8; font-weight:700;   line-height:160%; font-size:1.15em}
.table_all td { border: 1px solid #eee;    padding: 4px 6px;line-height:160%}

.table_td1{ width:20%; text-align:center; max-width:120px;}
.table_td2{ width:80%; padding-left:10px; }
.tdcenter td{text-align:center}

.table_line {border-collapse: collapse;   border-top: 2px solid #ada6a8;}  /* 라인 */
.table_line td {border-collapse: collapse; border-top: 1px solid #cccccd;    border-bottom: 1px solid #cccccd;    padding: 4px 6px;   line-height:160%;}
.table_line .thbg{background:#f5f5f5;  }   
.table_line .hline{border-right: 1px solid #cccccd;  }   
/*테두리 가로줄*/
.table1{ width:100%; font-size:1.2em; border:1px solid #ccc; overflow:hidden; margin:0 auto; line-height:160%;}
.table1 .th1{float:left; width:13%; max-width:100px; font-weight:bold;  border-top:1px solid #eee; padding:10px 10px !important;}
.table1 .td1{float:left; width:87%;   border-top:1px solid #eee; padding:10px 10px !important;}
.table1 li:first-child, .table1 li:secend-child{ border-top:0}

/* 시설안내 테두리 가로줄*/
.table2{ width:100%; font-size:1.4em; border:1px solid #ccc; overflow:hidden; margin:0 auto; line-height:160%;}
.table2 .th1{float:left; width:94px; max-width:100px; font-weight:bold;  border-top:1px solid #eee; padding:10px 10px !important;}
.table2 .td1{float:left; width:370px;   border-top:1px solid #eee; padding:10px 10px !important;}
.table2 li:first-child, .table1 li:secend-child{ border-top:0}

.tablelitipe1 td{padding:10px 10px;}
 

/*tab*/
#ctt .tab01 {background:url('/img/bg_tab.gif') center top repeat-x; padding-bottom:30px; position:relative; }
#ctt .tab01 ul {height:45px;}
#ctt .tab01 ul li {float:left; font-weight:600; margin-right:3px; float:left; display:block; text-align:center;}
#ctt .tab01 ul li a {background:url('/img/bg_tab_right_o.gif') right 0 no-repeat; color:#333; display:block; }
#ctt .tab01 ul li a span {background:url('/img/bg_tab_left_o.gif') no-repeat; display:block; height:45px; padding:13px 15px 0 15px; font-size:14px;cursor: pointer;}
#ctt .tab01 ul li a.on {z-index:2;}
#ctt .tab01 ul li a.on  {background:url('/img/bg_tab_right.gif') right 0 no-repeat; color:#057c91; display:block;;}
#ctt .tab01 ul li a.on span {background:url('/img/bg_tab_left.gif') no-repeat; display:block; height:45px; padding:13px 15px 0 15px; font-size:16px;}


/* building */
 

 /* building */
 

.building h2 sub { margin-left:50px; font-size:17px; bottom:inherit; vertical-align:inherit; }
.building h2 sub sup { top:0; }
.building h3 { display:inline-block; font-size:19px; font-weight:normal; color:#fff; height:34px; line-height:34px; background-color:#448ccb; border:1px solid #448ccb; border-radius:17px; margin:0; padding:0 70px; margin-top:30px; }
.group-04 .building h3 { color:#fff; }
.cs-body { border:1px solid #eaeaea; background:#f8f8f8 url('/img/bg_bd_01.png') 20px 30px no-repeat; padding:30px 0px 20px; 
padding-left:140px; margin-top:25px; font-size:1.34em; line-height:180%}

.building .unit { padding-bottom:30px; }
.building .unit::before, .building .unit::after { content:''; display:table; clear:both; }
.building .unit-body, .building .unit-photo { float:left; }
.building .unit-body { width:27%; }
.building .unit-photo { width:73%; }
.building .unit-photo img { width:98%; }
.building .unit-body h2 { background-image:none !important; margin:0; padding:0; color:#448ccb; font-size:24px; }
.unit-photo .text { padding-bottom:10px; text-align:center; display:block; width:100%; }





.lil .img1{ width:99% !important; padding-right:6px;}
.lir .img1{ width:99% !important; padding-left:6px;}













/* box divide control */
.div-2 > *, .div-3 > *, .div-4 > *, .div-5 > *, .div-6 > *, .div-7 > *, .div-8 > *, .div-9 > *, .div-10 > * { float:left; margin:0; }

.div-2 > * { width:50%; }
.div-3 > * { width:33.3333%; }
.div-4 > * { width:25%; }
.div-5 > * { width:20%; }
.div-6 > * { width:16.6666%; }
.div-7 > * { width:14.2857%; }
.div-8 > * { width:12.5%; }
.div-9 > * { width:11.1111%; }
.div-10 > * { width:10%; }

.space.div-2 > *, .space .div-2 > * { width:49%; margin-right:2%; }
.space.div-3 > *, .space .div-3 > * { width:32%; margin-right:2%; }
.space.div-4 > *, .space .div-4 > * { width:23.5%; margin-right:2%; }
.space.div-5 > *, .space .div-5 > * { width:19.2%; margin-right:1%; }
.space.div-6 > *, .space .div-6 > * { width:15.8333%; margin-right:1%; }
.space.div-7 > *, .space .div-7 > * { width:13.8571%; margin-right:0.5%; }
.space.div-8 > *, .space .div-8 > * { width:12.0625%; margin-right:0.5%; }
.space.div-9 > *, .space .div-9 > * { width:10.6666%; margin-right:0.5%; }
.space.div-10 > *, .space .div-10 > * { width:9.55%; margin-right:0.5%; }

.space.div-2 > *:nth-child(2n), .space .div-2 > *:nth-child(2n),
.space.div-3 > *:nth-child(3n), .space .div-3 > *:nth-child(3n),
.space.div-4 > *:nth-child(4n), .space .div-4 > *:nth-child(4n),
.space.div-5 > *:nth-child(5n), .space .div-5 > *:nth-child(5n),
.space.div-6 > *:nth-child(6n), .space .div-6 > *:nth-child(6n),
.space.div-7 > *:nth-child(7n), .space .div-7 > *:nth-child(7n),
.space.div-8 > *:nth-child(8n), .space .div-8 > *:nth-child(8n),
.space.div-9 > *:nth-child(9n), .space .div-9 > *:nth-child(9n),
.space.div-10 > *:nth-child(10n), .space .div-10 > *:nth-child(10n) { margin:0; }




/**/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}